"ForecastFox" add-on does not work with e10s

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
RESOLVED INVALID
3 years ago
3 years ago

People

(Reporter: iamjayakumars, Unassigned)

Tracking

({addon-compat})

unspecified
x86
Mac OS X
addon-compat
Points:
---

Firefox Tracking Flags

(e10s-)

Details

(Reporter)

Description

3 years ago
"ForecastFox" is incompatibility with Nightly 

This add-on is not compatible with your version of Firefox because of the following:

Mozilla has marked this version as incompatible with your Firefox version.


Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:34.0) Gecko/20100101 Firefox/34.0 ID:20140825030205 CSet: daa84204a11a
tracking-e10s: --- → +
This is not an e10s bug. ForecastFox simply does not support recent versions of Firefox. The add-on has not been updated since 2012.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
tracking-e10s: + → -
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.